About the Help: Cannot build Expo client upon cloning expo/expo

Hello everyone,

    I git clone expo client and I wanted to build home folder to generate apk. Therefore, I entered into home folder and ran npm install and expo eject to generate android folder.
 
    After above steps, Android studio built debug apk successfully. But it showed error => unable to resolve "@babel/runtime/helpers/interopRequireDefault" from "../packages/expo-device/build/Device.js"
    
    Can anyone help me to solve this problem?

Thanks.
DenisKe

Instructions for setting up expo/expo repo are here https://github.com/expo/expo/blob/master/CONTRIBUTING.md

If you want just to use expo, you don’t need any of it. Install expo-cli with npm and expo client from Play store